[Desktop Entry]
Comment=
Exec=pvc-export %F
Icon=pythonbackend
Name=implen export
NoDisplay=false
Path=
StartupNotify=true
Terminal=false
TerminalOptions=
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
